CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfVector3f Struct Reference

3-component vector of floats More...

`#include <Vector3.h>`

## Data Fields
float | x
float | y
float | z

## Detailed Description

3-component vector of floats

Definition at line 38 of file Vector3.h.

## Field Documentation

float sfVector3f::x

Definition at line 40 of file Vector3.h.

float sfVector3f::y

Definition at line 41 of file Vector3.h.

float sfVector3f::z

Definition at line 42 of file Vector3.h.

The documentation for this struct was generated from the following file:

- Vector3.h